Subject: Re: bug#4239: 23.1.50; Pause during Emacs startup with recentf-mode

From: Michael Albinus <[email-masked]>
Date: Sun, 23 Aug 2009 16:44:32 +0200

Stephen Berman <[email-masked]> writes:

> I initially reported this on emacs-devel and suspected the new Tramp
> GVFS code, but Michael Albinus could not reproduce the problem.  See
> http://thread.gmane.org/gmane.emacs.devel/111714 for our exchange.

As already said, I cannot reproduce it here. Just tried again.

Could you, please, start Emacs from gdb? When it is stalled, interrupt
it, and show the backtrace.

Best regards, Michael.